
body {
 margin: 0px;
 padding: 0px;
 text-align: center;
 background: #fff;
}

#container {
 width: 766px;
 margin: 0px auto;
 text-align: left;
 vertical-align: top;
 font-family: Tahoma, Arial, Helvetica, sans-serif;
}

/* SITE NAV */

#nav {
 float: left;
 width: 246px;
 text-align: center;
}

#nav img.logo {
 margin: 0px 18px 0px 0px;
}

#nav img.banner {
 clear: right;
 margin-bottom: 40px;
 padding: 2px;
 border: 1px solid #bbb;
}

#nav ul {
 list-style: none;
 margin: 0px;
 padding: 0px;
}

#nav li {
 padding-bottom: 25px;
 font: bold 20px Arial, Helvetica, sans-serif;
 text-transform: uppercase;
 letter-spacing: 1px;
 color: #bbb;
}

#nav a:link, #nav a:visited {
 display: block;
 text-decoration: none;
 color: #bbb;
}

#nav a:hover {
 color: #550202;
 background: #fff;
}

#current_link span, #splash_navlist span {
 display: block;
 margin-top: -25px;
 margin-bottom: -25px;
 font: bold 120px Arial, Helvetica, sans-serif;
 letter-spacing: -10px;
 color: #bbb;
}

#current_link a:link, #current_link a:visited {
 color: #550202;
}

/* SPLASH NAV */

#splash_navlist {
 clear: right;
}

#splash_navlist a:link, #splash_navlist a:visited {
 color: #550202;
}

#splash_navlist a:hover {
 color: #bbb;
}

/* PAGE BODY */

#content {
 margin-left: 246px;
 color: #fff;
 background: #550202;
}

#content img {
 float: right;
 margin: 7px 8px 0px 5px;
 padding: 1px;
 border: 1px solid #ffb8ab;
}

#teaser {
 font-style: italic;
}

#teaser img {
 float: left; margin: 0px 10px 0px 0px;
}

.t_top {
 margin-top: 58px;
}

.t_next {
 margin-top: 55px;
}

#col_left {
 float: left;
 width: 259px;
 border-right: 1px dashed #ffb8ab;
}

#col_left p {
 padding: 0px 10px 10px 30px;
}

#col_right {
 margin-left: 260px;
}

.port_img:hover {
 filter: alpha(opacity=75);
 -moz-opacity: .75;
 opacity: 0.75;
 background: #fff;
}

.dotline, .solidline {
 width: 450px;
 margin-top: 15px;
 margin-bottom: 15px;
 margin-left: 30px;
 border-top: 1px dashed #ffb8ab;
}

.solidline {
 border-top: 1px solid #ffb8ab;
}

h1.site_title {
 margin: 0px;
 padding: 25px 15px 0px 15px;
 font-size: 60px;
 font-weight: bolder;
 font-variant: small-caps;
}

h2.site_subtitle, h2.site_subtitle_red {
 width: 120px;
 padding: 5px;
 margin: 20px 0px 40px 0px;
 font-size: 18px;
 font-weight: normal;
 text-transform: uppercase;
 border-top: 1px dotted #fff;
 border-bottom: 1px dotted #fff;
}

h2.site_subtitle_red {
 float: right;
 width: 145px;
 color: #550202;
 border-top: 1px dotted #550202;
 border-bottom: 1px dotted #550202;
}

h1, h2, h3 {
 margin: 0px;
 padding: 0px 40px 15px 30px;
 font-size: 24px;
 font-weight: normal;
}

h1.site_hdr {
 display: none;
}

h2 {
 padding-top: 5px;
 font-size: 20px;
}

h3 {
 padding-top: 5px;
 font-size: 16px;
}

p, #content ul, #teaser h1, #teaser h2 {
 margin: 0px;
 padding: 0px 40px 10px 30px;
 color: #ffb8ab;
 font-size: 13px;
 line-height: 145%;
}

#teaser h1, #teaser h2 {
 padding-bottom: 0px;
}

#content ul {
 margin-left: 30px;
}

#col_right ul, #col_left ul {
 list-style: none;
 margin-top: 0px;
 padding: 0px;
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
 line-height: 165%;
}

p:hover {
 background: #600;
}

a:link, a:visited {
 color: #fff;
 text-decoration: underline;
}

#content a:hover {
 text-decoration: none;
 background: #300;
}

.sm_txt {
 font-size: 10px;
}

.red {
 color: #550202;
}

.white {
 color: #fff;
}

/* FOOT */

#footer {
 clear: left;
xxxxmargin-top: 10px;
}

#footer p {
 padding: 15px;
 font-size: 11px;
 text-align: center;
 color: #fff;
}

/* FORM ELEMENTS */

form {
 margin: 0px;
 padding: 0px;
}

form p {
 padding: 0px 0px 10px 30px;
 font-weight: bold;
 color: #fff;
}

.formfield, .formbox {
 width: 180px;
 height: 16px;
 font-family: Arial;
 font-size: 12px;
 color: #333;
 background: #fff;
 border: 1px solid #333;
}

.formbox {
 width: 240px;
 height: 154px;
}

.formbutton {
 font-family: Arial;
 font-size: 13px;
 font-weight: bold;
 color: #333;
 background: #fff;
 border: 1px solid #333;
}

input:focus, select:focus, textarea:focus {
 color: #000;
 background: #fff;
 border: 1px solid #000;
}